html, body, p, h1, h2, h3, h4, h5, h6 {
    font-family: var(--font-family-primary);
    font-optical-sizing: auto;
    font-weight: var(--font-weight-primary);
    font-style: var(--font-style-primary);
}

a {
    color: var(--brand-colour-link-light);
}

.btn svg {
    margin-right:0.5em;
}

main p {
    line-height:35px;
    font-size:1.2em;
}

main a {
    color:var(--brand-colour-link-dark);
}

main ul {
    padding:0 0 2em 2em;
    display:flex;
    flex-direction:column;
    gap:1em;
}

main article {
    & h2, h3 {
        margin:1em 0;
    }
}



@media(width <= 576px) {
    article {
        padding:0 1em;
    }
}

.alert {
    padding:1em 2em;

    &.alert-info {
        background-color: var(--brand-colour-accent);
        border:0;
        color:var(--brand-colour-primary);
    }
    p {
        margin:0;
    }
}
